/* ********************************************************************************

               STYLESHEETS AMF  -media screen-  
				Version 1.0.29 du 24 mai 2013 (Lhs)
				- 0012460
				- 0012684
				- 0012118
				- 0011644
				
				Version 1.0.30 du 27 mai 2013 (Lhs)
				- 0011644
				- Carrousel
				- GECO
				
				Version 1.0.31 du 28 mai 2013 (Lhs)
				- 0012460 (seconde passe)
				- 0012975
				- 0013004
				- 0013003
				- 0013017 
				- 0011805
				- GECO (mise à jour seconde passe)
				- 0011644 (seconde passe)
				
				Version 1.0.32 du 4 juin 2013 (Lhs)
				- 0013004 (seconde passe)
				- 0013056
				- hors FFT : Limiter les espace entre les blocs en fin de page
				
				Version 1.0.rreur.php33 du 10 juin 2013 (Lhs)
				- 0013104
				- 0013101
				- 0013103
				- 0013105
				- 0013106 
				- 0013107 
				- effets de bord n°1
				
				Version 1.0.34 du 17 juin 2013 (Lhs)
				- 0013173
				- 0013182
				- 0013104 & 0013101 (seconde passe)
				- 0013184
				- 0013186
				- 0013187
				- 0013188
				- 0013189 
				- 0013197 
				- Indentation des puces de second niveau dans le cas d'une liste numérotée
				
				Version 1.0.35 du 19 juin 2013 (Lhs)
				- correction du bug d'affichage des puces
				
				Version 1.0.36 du 25/06/2013 (ADE)
				- Correction du bug fixant la même taille sur tout les flashs
				
				Version 1.0.37 du 28/06/2013 (ADE)
				- Rien

				Version 1.0.38 du 02/07/2013 (Lhs)
				- 0013200
				- 0013198 (traitée par v 1.0.34/35)
				- 0013298
				- 0013004
				- 0013300
				- 0013351
				- 0013205 
				- 0013267

				Version 1.0.39 du 9/07/2013 (Lhs)
				- 0013205 (suite)
				- 0013457 
				- Gestion des effets de bords pour les listes.
				
				Version 1.0.40 du 15/07/2013 (Lhs)
				(rien)

				Version 1.0.41 du 16/09/2013 (Lhs)
				- 0013648
				- 0013775
				- 0013643
				- 0013199
				- 0013206
				- 0013676 
				- 0012854
				- 0012857
				- 0012850
				- 0013007 

				Version 1.0.42 du 20/09/2013 (Lhs)
				- prise en compte des formulaires "supplémentaires" dans la rubrique des formulaires métiers
				- correction de la boite de sélection "civilité" (largeur fixée à 57px)
				- correction des légendes des fieldsets de second niveau dans les formulaires
				
				Version 1.0.43 du 15/11/2013 (Lhs)
				- Gestion de l'alerte traduction de l'affichages du RG
				- Renumérotation des versions de 1.0.43 à 1.0.47

				Version 1.0.44 du 04/10/2013 (Lhs)
				- compléments aux styles des formulaires
				- remise à niveau des styles d'erreur (formulaires vs simulateurs)
				- correction des effets de bord dans les formulaires liés à l'augmentation globale de la taille de la typo

				Version 1.0.45 du 17/10/2013 (Lhs)
				(rien)
				
				Version 1.0.46 du 16/11/2013 (Lhs)
				- Formulaires : TOUS, correction longueur du champ "nom" des coordonnées
				- 0014186 (bis) : correction du correctif
				- corrections des corrections incomplètes BDIF (triple colonne)
				- 0014369 : évolution de l'apparence de la TOC doctrine
				- 0014097 : ajout de l'image btn_aide.png dans la livraison du package
				- 0014068 : mise en couleur & en conformité
				- 0014116 : évolution CSS en compensation structure HTML Prod
				- Liste résultat de recherche : correction interligne.

				Version 1.0.47 du 26/11/2013 (Lhs)

				- Mention EV dans RG (patch)


				version 1.0.48 du 19/11/2013 (Lhs)
				- 0014097 : correctif afin de ne l'appliquer qu'à la recherche BDIF
				- 0014470 : réduction et dégraissage de la typo sur les formulaires
				- 0014472 : largeur du label Adate1 pour le RG (115px)

				version 1.1.0 du 26/11/2013 (Lhs)
				(rien)
				
				version 1.1.1 du 13/12/2013 (Lhs)
				- 2nd correctif pour la 0014116 ==> 0014663  (Taille des liens dans la liste BDIF)
				- ajout du picto : rss-12.png
				- Correction de la taille de "TailleSimple" sur les formulaires (no article RG notamment) suite à la correction du 0014472 et autres
				- Gestion des tailles de label différents entre VO & VA
				
				version 1.1.2 du 27/01/2014 (Lhs)
				- 0015445 : surligné dans les contenus RH
				- Formulaires génériques

				version 1.1.3 du 22/04/2014 (Lhs)
				- Aménagements spécifiques pour le blog
				
				version 1.1.4 du 06/05/2014 (Lhs)
				- Corrections suite recette métier des aménagements spécifiques pour le blog

				version 1.1.5 du 13/05/2014 (Lhs)
				- Corrections de l'affichage des pages d'erreurs (404 et traduction) suite aux aménagement spécifiques pour le blog
				
				
******************************************************************************** */

/* Ajouts & EVOLUTIONS */
/* FFT 0012460  */
#ctn_abcdaire li.on span{ 
  min-width: 14px;
  text-align:center;
}
#ctn_abcdaire li span{ 
  min-width: 14px;
  text-align:center;
}
#liste_lexique h3{ 
	width: 25px;
	text-align: center;
}

/* formulaires */
span.generique {
	height: 25px !important;
}
/* Carrousel */
#carrousel {
   max-height : 500px;
   max-width: 655px; 
	height: 500px;
	width: 655px;
}
/* Bug des animations flash */
embed {
    max-width: 655px; 
}
/* FFT # 0012684  */
.coordonnees.long span.NL > textarea, .FRMeis span.NL > textarea {
	color: #000 !important;
}
/* FFT # 0012118 */
.cacheForte, .longdesc {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;
}
/* FFT # 0012118 */
.referencement{
     clip: rect(1px, 1px, 1px, 1px);
     position: absolute;
	visibility: hidden;
}

/* FFT # 0012975 */
#rightcol #presentationHP h2.hp2 span {
    font-weight: bold;
}

/* FFT # 0013003 */
.ctn_avoiraussi h3{
	width:200px !important;
}

/* Correction de la largeur du bloc droit des formulaire (surcharge de la feuille ajout.css */
.cartographie {
	width: 300px !important;
} 	

/* pb de largeur GECO */
#FRMgeco {
	width: 940px !important;
	margin-left: -10px !important;
}

/* FFT # 0013017  */
.image_gauche, .image_centre, .image_droite  { 
	max-width: 650px;
}

/* FFT # 0011805  */
h6 {
	font-size: 100%;
	margin-bottom: 3px;
}
/* FFT # 0013004  */
.contenu_edito .section ul li, .editorial ul li, .editorial ol li {
	margin-top: 8px !important;
}
.contenu_edito .p {
	line-height: 120%;
}
/* FFT # 0011644  */
span.NL {
	line-height: 130%;
}
.formCourt.contact {
	font-size: 100% !important;
}

/* FFT # 0013056 */
.form {
    font-size: 100% !important;
  }


/* Limiter les espace entre les blocs en fin de page */
.ctn_avoiraussi {
    margin-bottom: 0px;
    margin-top: 12px;
}

/* FFT # 0013104 & 0013101 & 0013004  & 0013300 */
.contenu_edito .section ul li, .editorial ul li {
	background : url("../picto/puce_rond_grise4.gif") no-repeat scroll 0 7px transparent !important;	
	margin: 3px 0 2px -20px !important;
	line-height: 120% !important;
	padding-left: 20px !important;
}
.editorial ol li {
	list-style-position: outside !important;
   margin-left: -5px;
	padding-left: 5px !important;
	line-height: 120% !important;
}

/* FFT # 0013101  */
.sommaire.bloc_unit ul li {
	margin-left: -7px !important;
}

/* FFT # 0013103  */
.editorial p {
	text-align: left;
}

/* FFT # 0013105 &  # 0013106 & # 0013107    */
.section p.miseenavantLong	{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	border : 1px solid #8583B6;
 	background: #fafafa;
	font-size: 100%;
}

/* FFT # 0013106 & # 0013107   */
p.miseenavant	{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 100%;
}

/* début Correction effets de bord des demandes n°1 */
#ctn_abcdaire ul {
	margin-left: -5px;
	margin-right: 0px;
}
#ctn_abcdaire li.lettre {
	padding-left : 1px !important;
}
#ctn_abcdaire li.lettre {
	margin-top : 0px !important;
}


/* fin Correction effets de bord des demandes n°1 */

/* FFT # 0013173 */
#ctn_abcdaire ul li {
    background: none !important;
	margin-top: 3px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left : 0px;

}
#ctn_abcdaire ul li.on {
    background: none !important;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left : -2px;
	padding-left:0px;
}
#ctn_abcdaire li.on {
	margin-top: 0px;
}
.xl #ctn_abcdaire li {
    padding-left: 7px !important;
}
#ctn_abcdaire li.on {
    margin-left: -5px !important;
    margin-right: -5px !important;
	margin-top: 0px !important;
 	padding-bottom: 0px !important; 
}
#ctn_abcdaire li.lettre span, #ctn_abcdaire li.on span {
	margin-top: 3px;
}
#ctn_abcdaire li.on span, 	 {
	min-width: 14px;
	margin-top : -3px;
	margin-left: 0px !important;
	text-align:center;
}

#ctn_abcdaire ul li.on span	 {
  min-width: 14px;
  padding-top: 5px !important;
  text-align:center;
}
/* fin correction FFT # 0013173 */

/* début correctif # 13182 */
h3.juris {
    font-size: 130% !important;
    line-height: 130% !important;
    padding-right: 10px !important;
}
h4.juris {
    font-size: 120%;
    line-height: 120%;
    padding-right: 10px;
}
h5.juris {
    font-size: 115%;
    line-height: 115%;
    padding-right: 10px;
	color: #003267;
}
h6.juris {
    font-size: 110%;
    line-height: 110%;
    padding-right: 10px;
	color: #003267;
	margin-top: 12px;
}
p.juris7 {
    font-size: 110%;
    line-height: 110%;
    padding-right: 10px;
	color: #003267;
	margin-top: 11px;
}
p.juris8 {
    font-size: 105%;
    line-height: 105%;
    padding-right: 10px;
	color: #003267;
	margin-top: 11px;
}
p.juris9 {
    font-size: 100%;
    line-height: 100%;
    padding-right: 10px;
	color: #003267;
	margin-top: 10px;
}
.ctn_detail #contenu_segment p.rg {
    line-height: 120%;
    margin: 10px 0;
    padding-right: 10px;
    text-align: justify;
}
p.TITREjuris {
    line-height: 110% !important;
    padding-right: 10px;
}

.sommaire.bloc_unit ul li {
    line-height: 120%;
}
p.livreRG {
    line-height: 130% !important;
}

.ctn_detail #contenu_segment.juris p {
    font-style: normal;
}
span.rg_texte-modificateur {
    color: #666666;
}
/* fin correctif # 13182 */

/* FFT # 0013184  */
#fildinfos .lien_plus {
	margin-top: 12px;
}

/* FFT # 0013186 */
#ctn_firstnav ul li ul {
	background: url("../picto/bg_ul_srub.gif") no-repeat scroll left top transparent;
}
#ouvert2 {
	margin-left: -7px;
}
/* FFT # 0013187 */
#presentationHP .hc {
    line-height: 125%;
}

/* FFT # 0013188  */
.editorial table td {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	vertical-align: top;
}
.editorial table {
    border: 0px solid #fff;
	margin-bottom: 12px;
}

/* FFT # 0013189  */
.contenu_edito .section ul, .editorial ul {
    margin-bottom: 12px;
}

/* FFT # 0013197 & 0013267  */
.JUR ul {
	list-style: none outside none;
}
.contenu_edito .section ul li, .editorial ul li {
	background: none repeat scroll 0 0 transparent;
}
/* Correction alignement TOC doctrine */
#ctn_tablematieres .contenu_edito .section ul li, #ctn_tablematieres .content ul li ul li {
    background: url("../picto/puce_fleche_noire.gif") no-repeat scroll 0 5px transparent !important;
    padding: 0 0 0 10px !important;
    margin-left: -5px !important;
}


#ctn_tablematieres .contenu_edito .section ul li ul li, {
    background: url("../picto/puce_fleche_noire.gif") no-repeat scroll 0 5px transparent !important;
    padding: 0 0 0 10px !important;
    list-style: none outside none !important;
}

#ctn_tablematieres .content ul li ul li a, #ctn_tablematieres .content ul li a , #ctn_tablematieres .content ul li  {
    background: none !important;
    padding: 0 0 0 0 !important;
    list-style: none !important;
}

/* FFT # 0013267 */
.jurisprudenceContent blockquote a {
    background: url("../picto/puce_fleche_noire.gif") no-repeat scroll 0 5px transparent !important;
    padding: 0 0 0 10px !important;
}

/* Indentation des puces de second niveau dans le cas d'une liste numérotée */
.editorial ol li ul {
	margin-left: 40px;	
}

/* FFT # 13200  */
.ctn_avoiraussi .content {
	padding-bottom: 0px;
}

/* FFT # 0013298 */
#ctn_plandusite ul li {
	margin:0px 10px 7px !important;
	background: none repeat scroll 0 0 transparent !important;
}

/* FFT # 0013351 */
h2 span.titreContenu {
	background: none repeat scroll 0 0 #EFEFEF;
	padding-bottom: 4px;
	padding-left: 8px;
}

/* Quizz */
/* FFT # 0013205 */
#liste_question {
    background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
    padding: 12px;
    padding-top: 4px;
    margin-top : 8px;
}
.quizzQuestionReponse {
	background-color: transparent !important;
}
.quizzQuestionReponse .surtitre {
	color: #000000;
	font-size: 120%;
}
.answer {
	padding-top: 8px;
}
.answer > input {
	vertical-align: -3px;
}
.answer > label {
	padding-left: 8px;
}
.Titreur.entFIC #titre_contenu .surtitre {
    color: #000000 !important;
    padding-bottom: 4px;
	padding-left: 8px;
    padding-top: 4px;
    font-size: 95%;
}

/* 	FFT # 0014068 */
.Titreur.entFIC #titre_contenu .surtitre2 > div {
    color: #644787 !important;
    font-size: 90%;
	margin-top: -4px;
}

/* FFT # 13205 (suite) */
.quizzResumeQuestionPrecedente, .quizzExplanation {
	line-height: 120%;
}
.quizzAllQuestion {
	background-color: none !important;
}
.quizzAllQuestion .surtitre {
	background-color: none !important;
	color: #000;
}

/* FFT # 0013457 */
.ctn_navonglet .hc #fragment-1.tabs-container .hc #contenu_segment.bloc_unit {
	width: 630px;
}

/* FFT # 0013648 */
/* FFT # 0013775 & 0013676  */
.JUR .juris ul li {
    list-style-image : none;
    list-style-position : outside;
    list-style-type : none;
	margin-left: 28px; 
	padding-left: 12px;
    background: url("../picto/puce_fleche_noire.gif") no-repeat scroll 0 3px transparent !important;
	width: 540px;
}
.JUR .juris ul {
    list-style-image : none;
    list-style-position : outside;
    list-style-type : none;
	margin-left: 0px; 
	padding-left: 0px;
    background: none !important;
}

/* FFT # 0013643 */
.editorial.bloc_unit.contenu_edito {
	padding-top: 0px;
}

/* FFT # 0013199  */
.TXT.reference .publi_date {
		padding-top: 10px;
}
.ctn_detail #resume.bloc_unit > h3 {
	font-size: 110%;
	color: #000;
	font-weight: bold;
}

/* FFT # 0013206  */
#fragment-2 .liste_item .bloc_unit .informations .reference {
	font-weight: normal;
	font-size: 120%;
}	
/* Formulaires */
#theme, #message, #page, #pres_fichier_label, #pres_fichier_label > label, #introduction_label, #introduction_label > label, #reclamation_ok_label, #reclamation_ok_label > label, #explication_label > label, #precision_neutre_label > label {
	width:550px;
}
#theme, #message, #page, .long #pres_fichier_label, #pres_fichier_label > label, #introduction_label, #introduction_label > label, #reclamation_ok_label, #reclamation_ok_label > label, #reclamation_label, #reclamation_ko_label, #reclamation_ko_label > label, #reclamation_ok_label, #reclamation_ok_labe > label, #bloc_coordonnee, #bloc_votre_reclamation, #bloc_votre_differend, #bloc_votre_prejudice, #bloc_fichier, #info_contact_label, #bloc_coordonnees, #bloc_question, #bloc_pj,#bloc_singalement, #indication_label > label, #bloc_identite, #bloc_diplome, #bloc_commentaire, #bloc_pj + p#legal.info_legale, .coordonnees .intro + fieldset {
	width:600px;
}
#page.long.fin {
	width:575px;
}
.long #theme, .long #message, .long #page, .long #pres_fichier_label, .long #pres_fichier_label > label, .long #introduction_label, .long #introduction_label > label, .long #reclamation_ok_label, .long #reclamation_ok_label > label, .long #reclamation_label, .long #reclamation_ko_label, .long #reclamation_ko_label > label, .long #reclamation_ok_label, .long #reclamation_ok_labe > label,  .long #bloc_coordonnee, .long #bloc_votre_reclamation, .long #bloc_votre_differend, .long #bloc_votre_prejudice, .long #bloc_fichier, .long #info_contact_label, .long #bloc_coordonnees,  .long #bloc_question, .long #bloc_pj, .long #bloc_singalement, .long #indication_label > label, .long #explication_label > label, .long #precision_neutre_label > label {
	width:740px;
}


.long #legal {
	width:745px !important;
}
.long #prenom_label {
	margin-left: 10px;
}
#civilite_label {
	width: 130px;
}
#civilite_label > select {
	width:57px;
}
.long #prenom {
	width: 180px;
}
.long #nom {
	width: 259px;
	margin-right:0px;
}
#nom_label.IL {
	padding-right: 0px;
}
#localite_label > label {
	width: 70px !important;
	text-align: right;
}
#localite_label {
	width: 345px;
}
.long #localite_label {
	width: 440px;
}
#localite {
	width: 252px;
}
.long #localite {
	width: 352px;
}
.long #numero, .long #lieu, .long #dateNaissance {
	width: 550px !important;
}
#numero, #lieu, #dateNaissance {
	width: 400px !important;
}
#appt, #cp {
	width: 50px;
}
.long #cp {
	width: 100px;
}
.long #appt {
	width: 70px !important;
}
#adresse_mail, #pays, #telephone_perso, #telephone_pro, #telephone {
	width: 200px !important;
}
#batiment {
	width: 174px;
	vertical-align: top;
/* 	margin-top: 8px; */
}
.long #batiment {
	width: 305px;
}

#appt_label.NL {
	width: 220px;
}
.long #appt_label {
	width: 240px !important;
}
#batiment_label.NL {
	width: 350px;
	clear: none;
}
.long #batiment_label.NL {
	clear: none !important;
 	display: inline !important;
	width: 470px;
	padding-left: 4px;
}
#adresse.DemiDroit, .long .formCourt.contact fieldset fieldset, #forPro.DemiDroit {
	width: 97% !important;
}
#prenom {
	width: 130px;
}
#nom {
	width: 160px;
}
#societe_label > label {
	width: 165px;
	padding-right: 0;
}
#forPro #societe_label > label, #forPro #statut_label > label {
	width: 155px;
	padding-right: 0;
}
.long #societe  {
	width: 550px !important;
}
#societe  {
	width: 400px !important;
}
#prenom_label > label {
	padding-right: 0px;
	width: 55px;
}
#nom_label > label {
	padding-right: 4px;
	text-align:right;
	width: 51px;
}

#numero_label > label {
	width: 145px;
}
#telephone_label > label, #adresse_mail_label > label, .long #numero_label > label, #appt_label > label, #lieu_label > label, #pays_label > label, #cp > label, #localite_label > label, #cp_label > label, #telephone_perso_label > label, #telephone_pro_label > label  {
	width: 145px;
}
#batiment_label > label {
	width: 150px;
	text-align: right;
	padding-top: 3px;
}
.long #batiment_label > label {
	width: 145px;
	padding-top: 3px;
}
#dateNaissance_label > label {
	width: 145px;
}
#rec_fichier_label > label, #pres_ordre_label > label {
	width: 260px;
}
#rec_coordonnee_label_label > label, #question_label > label {
	width: 450px;
}
#rec_coordonnee, #diff_champ, #preju_champ, #message, #code, #code_label > label {
	width: 570px;
}
.long #code {
	width: 720px;
}
.long #rec_coordonnee, .long #diff_champ, .long #preju_champ, .long #message, .long #precision_presemption_label > label {
	width: 715px !important;
}
.long #theme_label > label, .long #statut_label > label, .long #objet_label > label, .long #objet_label > label {
	width: 650px;
}
#theme_label > label, #statut_label > label, #objet_label > label, #objet_label > label, #precision_presemption_label > label, #precision_anomalie_label > label{
	width: 550px;
}
select#theme {
	width: 300px !important;
}
.longLabel.radio {
	vertical-align: top;
	padding-top: 0px !important;
}
#ordre_label > span, #courrier_label > span, #charte_choix_label > span {
	width: 100%;
	display: block;
}
#message {
	height: 90px;
 }
.long #bloc_message > label, .long #diff_info_label > label, .long #diff_champ_label > label, .long #preju_info_label > label, .long #pres_fichier_label > label, .long #info_contact_label > label, .long #courrier_label_label > label, .long #charte_label > label, .long #intro_label > label, .long #page_label_label > label, .long #message_label_label > label, .long #forPro, .long #adresse, .long #fichier #pres_fichier_label   {
	width:725px !important;
}
#rec_reclamation_label_label > label {
	width: 570px !important;
}
.long #fichier.DemiDroit #pres_fichier_label > label {
	width:705px !important;
}
#fichier.DemiDroit #pres_fichier_label > label {
	width:550px !important;
}
#bloc_message > label, #rec_reclamation_label_label > label, #diff_info_label > label, #diff_champ_label > label, #preju_info_label > label, #pres_fichier_label > label, #info_contact_label > label, #courrier_label_label > label, #telephone_explication_label > label, #charte_label > label, #intro_label > label, #page_label_label > label, #message_label_label > label {
	width:570px !important;
}
.long #telephone_explication_label > label {
	width:700px !important;
}
#diff_champ_label > label, span#preju_champ_label.NL > label {
	clip:rect(1px,1px,1px,1px) !important;
 	display: block;
	height: 2px !important;
	width: 100% !important;
	line-height: 1% !important;
	
}
textarea#question {
	width: 560px !important;
}
.long textarea#question {
	width: 710px !important;
}
select#objet, textarea#question, select#theme {
	margin-top: 4px !important;
	padding-top: 3px !important;
}
#message_label.NL {
	margin-top: 0px !important;
	padding-top: 0px !important;
}
#message_label > textarea {
	margin-top: 0px;
	padding-top: 0px;
}
#bloc_message label, #bloc_coordonnee label {
	padding-top: 5px;
}
#bloc_message label, #bloc_coordonnee label, #fichier label {
	padding-top: 0px;
}
#bloc_message span.NL, #bloc_coordonnee span.NL, #fichier span.NL {
	margin-top: 0px;
}
#fichier1_label > label,#fichier2_label > label,#fichier3_label > label,#fichier4_label > label,#fichier5_label > label {
	width: 110px;
}
.long #fichier1, .long #fichier2, .long #fichier3, .long #fichier4, .long #fichier5, .long #rec_fichier, .long #rec_fichier_suite { 
	background-color: transparent !important;
	border-color: transparent !important;
}
#fichier1, #fichier2, #fichier3, #fichier4, #fichier5, #rec_fichier, #rec_fichier_suite { 
	background-color: transparent !important;
	border-color: transparent !important;
	width: 300px;
	margin-bottom: 0px !important;
}
input#courrier_COURRIER_ELECTRONIQUE > label, input#courrier_COURRIER_POSTALE > label {
	padding-top: 0px !important;
	height: 10px !important;
	width: 50px !important;
}
input#courrier_COURRIER_ELECTRONIQUE.radio, input#courrier_COURRIER_POSTALE.radio {
	vertical-align: bottom !important;
}
#suite_label.NL > span {
	display: block;
}
.coordonnees span.NL > textarea  {
	color: #405F82;
    height: 80px !important;
}
#civilite_label > label {
	width: 50px;
}
.formCourt.contact fieldset fieldset legend {
	margin-top: 0px;
}
/* Mise en cohérence des messages d'erreur */
.erreur, span.erreurF, spa0012854n.erreurG  {
    color: #FF6427 !important;
	font-weight: normal !important;
	font-size: 90%;
}
fieldset.rav > div.double_colonne > div.colonne{
	width: 425px !important;
}
.form label.TresTreslongLabel {
    width: 380px;
}
/* Mise en cohérence de la longueur des labels en regard de la taille globale de la typo */
.form label.MoyenLabel, .formCourt label.MoyenLabel{
	width: 115px;
}
label[for^="Adate1"].MoyenLabel, label[for^="date1"].MidLabel {
	width: 160px;
}
label[for^="offre_type_contrat"] {
	width: 145px !important;
}
label[for^="diplome"] {
	width: 100px !important;
}
label[for^="experience"] {
	width: 70px !important;
}


/* FFT # 0014472  */
#RGdiv label[for^="Adate1"].MoyenLabel {
	width: 115px;
}
.form label.xPetitLabel.grd, .formCourt label.xPetitLabel.grd{
	width: 35px;
}
#txt.tailleMot {
	width: 450px;
}
/* Correction largeur des colonnes BDIF */
.triple_colonne .colonne, .triple_colonne_bdif .colonne_bdif{
	width: 33% !important;
}
.triple_colonne .colonne3, .triple_colonne_bdif .colonne3_bdif {
	width: 28% !important;
}
/* FFT # 14097 */
DIV#BDIFdiv label[for^="ref"] {
	cursor : help;
	background : url("../picto/btn_aide.png") no-repeat scroll 80px -1px transparent !important;	
}
/* évolution TOC doctrine (##0014369) */
#ctn_tablematieresContexte .content > ul > li {
	color: #493079;
	font-weight: bold;
	font-size: 105%;
	line-height: 110%;
}
#ctn_tablematieresContexte .content > ul > li > ul > li {
	color: #111;
	font-weight: normal;
	font-size: 100% !important;
}
#ctn_tablematieresContexte .content > ul > li > ul > li > ul > li {
	font-weight: normal;
	font-size: 100% !important;
}
#ctn_tablematieresContexte .content > ul > li > ul > li > ul > li {
	font-weight: normal;
	font-size: 90% !important;
}
/* FFT #0014116 */
.tabs-container .source a {
	font-style: normal !important;
}
.tabs-container li.source a {
	font-size: 105% !important;
}
/* FFT #0014663  */
.tabs-container p.source a {
/* 	font-size: 100% !important; */
	font-size: 12px !important;
}
/* fin FFT #0014116 */

#resultatsrecherche ul li.resultat span.titre {
	line-height: 105%;
}

/* Pictogramme pour les abonnements flux RSS */
#rightcol .bloc_gene .contentPlus ul li a[href*="RSS"], #ctn_navfooter li ul li a[href*="RSS"]{
	background: url(../picto/rss-12.png) no-repeat 0px 0px !important;
	margin-left: -2px !important;
	padding-left: 20px !important;
}
#ctn_navfooter li ul li > a[href*="RSS"] {
	margin-left: -2px !important;
	padding-left: 16px !important;
}
.tailleSimple {
	width: 185px;
}

/* gestion des différence de taille des labels entre la VO et la VA */
html[lang^="en"] .long #prenom {
	width: 150px !important;
}
html[lang^="en"] .long #nom {
	width: 245px !important;
}
html[lang^="en"] #prenom_label > label {
	width: 75px !important;
}
html[lang^="en"] #nom_label > label {
	width: 75px !important;
}


/* FT #0015445 */
.editorial p strong {
	background: #e0e8c9;
	font-weight:normal;
}


/* Mise à jour des styles des formulaires */

span.NL > label, span.NL > span label {
	display: block;
	float: left;
/* 	border: 1px solid grey; */
}
.labelXS {
	width: 50px !important;
/* 	border: 1px solid red !important; */
}
.labelS {
	width: 70px !important;
/* 	border: 1px solid red !important; */
}
.labelM {
	width: 100px !important;
/* 	border: 1px solid blue !important; */
}
.labelL {
	width: 125px !important;
/* 	border: 1px solid red !important; */
}
.labelXL {
	width: 145px !important;
/* 	border: 1px solid red !important; */
}
.labelXXL {
	width: 175px !important;
/* 	border: 1px solid red !important; */
}
.label3XL {
	width: 200px !important;
/* 	border: 1px solid  !important; */
}

.champXS {
	width: 50px;
}
.champS {
	width: 100px;
}
.champM {
	width: 150px;
}
.champL {
	width: 200px;
}
.champXL {
	width: 250px;
}
.champXXL {
	width: 300px;
}
.champ3XL {
	width: 350px;
}

select {
	height: 20px;
	font-size: 100%;
}
.check {
	display: inline !important;
	float: none !important;
		
}
.radio {
	display: inline !important;
	float: none !important;
	margin-top: -10px;
}
input[type="radio"], input[type="checkbox"] {
		vertical-align: -3px;
}
span.NL > span.NL {
	line-height: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
}
span.FRMnote {
	display: block;
	float: left;
	width:100%;
}
textarea.NL {
	float: left;
	clear: left;
}


/* Aménagements spécifiques pour le blog - Début */
#blogHome.nav-col #leftcol, #section.nav-col #leftcol {
    width: 200px;
}
#section.nav-col #central, #blogHome.nav-col #central {
    width: 950px;
	padding-top: 4px;
}
#blogHome p.lien_langue, #section.nav-col p.lien_langue {
	display: none;
}
#blogHome #header, #section.nav-col #header {
	background: url(../picto/bg_header_blog2.png) no-repeat 0px 27px !important;
}
#section.nav-col #ctn_secondnav h2, #blogHome.nav-col #ctn_secondnav h2 {
    background-color: #FFFFFF !important;
    border: 0 none;
    color: #644787;
    font-family: bitstream vera serif,sans-serif;
    font-size: 120%;
    padding-left: 6px;
}
#section.nav-col #ctn_secondnav h2 > span, #blogHome.nav-col #ctn_secondnav h2 > span {
	display: none;
}

#section.nav-col #central, #blogHome.nav-col #central {
	float:left;
	margin-top: -20px;
}

#section.blog-emetteur #central, #blogHome.nav-col #central {
	float:left;
	margin-top: 0px !important;
}

#section.nav-col #ctn_logo a[href*="mediateur"] > h2.sloggan, #blogHome.nav-col #ctn_logo a[href*="mediateur"] > h2.sloggan {
    background: url("../picto/mediateur_pola2.png") no-repeat !important;
	height: 150px;
	width: 150px;
	font-size: 1px;
	color: transparent !important;
	margin-top: -20px !important;
}

#section.blog-mediateur #ctn_secondnav h2:before, #blogHome.blog-mediateur #ctn_secondnav h2:before {
 	content: "Le Journal de bord du médiateur"; 
}
#section.blog-emetteur #ctn_secondnav h2:before, #blogHome.blog-emetteur #ctn_secondnav h2:before {
 	content: "Le Journal de bord de l'emetteur";
}


#blogHome #ctn_secondnav, #section.nav-col #ctn_secondnav {
    border: 0px solid #DDDDDD;
    margin-bottom: 18px;
}

#blogHome #ctn_secondnav ul, #section.nav-col #ctn_secondnav ul {
    padding: 0px 0;
	list-style-position : inside;
	list-style-type: circle;
	color: #003267;
	margin-left: 12px;#section.nav-col .editorial span.date
}
#blogHome #ctn_secondnav ul li.on span, #section.nav-col #ctn_secondnav ul li.on span {
    border-left: 0px solid #003267;
    display: inline;
    padding: 0px;
	margin-left: 0px;
}
#blogHome #ctn_secondnav ul li span, #section.nav-col #ctn_secondnav ul li span {
    display: inline;
	margin-left: 0px;
    padding: 0 10px 0 12px;
}
#blogHome #ctn_secondnav ul li, #section.nav-col #ctn_secondnav ul li {
    border-top: 1px solid #fff;
    padding: 7px 0 0;
}
#blogHome #ctn_secondnav .hc, #section.nav-col #ctn_secondnav .hc {
    background: none repeat scroll 0 0 #fff;
}
#blogHome #footer .hc, #section.nav-col #footer .hc {
	padding-top: 24px;
	margin: auto;
	text-align: center !important;
	width: auto;
	color: #666;
}
#blogHome h3#titre_contenu_list, body.nav-col h3#titre_contenu_list {
    background: none repeat scroll 0 0 #fff;
	color: #644787;
    display: block;
    font-size: 120%;
    font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#blogHome h3#titre_contenu_list span.liste {
	color: #644787;
}
#blogHome #adecouvrir {
}
#blogHome #adecouvrir h3#titre_contenu_list, #blogHome #adecouvrir p.informations, #blogHome #adecouvrir .content {
/* 	border-left : 1px solid #ddd; */
}
#blogHome #adecouvrir {
	border-left : 1px solid #ddd; 
}
#blogHome #adecouvrir .content, #blogHome #adecouvrir p.informations {
	border-left : 0px solid #ddd; 
}

#blogHome span.date {
	padding-left : 9px;
	font-size: 90%;
    color: #666 !important;
}
#section.nav-col .editorial span.date, #blogHome.nav-col .editorial span.date {
	padding-left : 0px;
	font-size: 100%;
    color: #666 !important;
}
#section.nav-col .info_publication, #blogHome.nav-col .info_publication {
	padding-top : 0px !important;
	font-size: 100%;
	margin-top: 0px !important;
}
#blogHome #adecouvrir span.date:before, #section.nav-col #adecouvrir span.date:before {
	content: "Publié le ";
    color: #666;
}
#blogHome #adecouvrir .content {
	padding-left : 10px;
	font-size: 90%;
	color: #444;
/* 	border-left : 1px solid #ddd !important; */

}
#blogHome #adecouvrir.drep p.lien_plus {
    border-bottom: 0px solid #DDDDDD;
}
#blogHome #adecouvrir.drep .content .lien_plus {
    margin-bottom: 5px;
    margin-top: 10px;
}
#blogHome #adecouvrir.drep p.lien_plus span a, #blogHome #adecouvrir.drep p.lien_plus2 span a, #blogHome #adecouvrir.drep p.lien_plus3 span a {
    background: url("../picto/picto_plus2.gif") no-repeat scroll 95% 4px #fff;
    display: inline-block;
    font-size: 105%;
    margin-top: 10px;
    padding: 0px 26px 1px 4px;
}
#blogHome #adecouvrir.drep p.lien_plus2 span a:after {
 	content: " du billet ";
}
#blogHome #adecouvrir.drep p.lien_plus2 {
}

#section.nav-col .image_droite, #section.nav-col .image_gauche, #blogHome.nav-col .image_droite, #blogHome.nav-col .image_gauche {
	padding : 6px;
	border: 1px solid #ccc;
	margin: 8px;
 	box-shadow: 0px 0px 3px #222222;
}

#section.nav-col .image_droite, #blogHome.nav-col .image_droite {
	margin-left: 16px !important;
	margin-right: 4px !important;
}
#section.nav-col .image_gauche, #blogHome.nav-col .image_gauche {
	margin-right: 16px !important;
	margin-left: 4px !important;
}

#blogHome #content.editorial, #section.nav-col #content.editorial {
    border-left: 1px solid #DDDDDD !important;
    color: #333;
    font-size: 90%;
    padding-left: 10px;
	width: 715px;
	text-align: justify;
	margin-top: 5px;
}
#blogHome #content {
	width: 715px;
	text-align: justify;
}
#section.nav-col #content.editorial p, #blogHome.nav-col #content.editorial p {
    color: #222;
    font-size: 100%;
	text-align: justify;
}
#section.nav-col p.accroche, #blogHome.nav-col p.accroche {
    color: #3D2C53;
    font-style: normal;
    font-weight: normal;
    line-height: 120%;
	text-align: justify;
}

#section.nav-col p.miseenavant, #section.nav-col p.miseenavantLong, #section.nav-col .editorial p strong, #blogHome.nav-col p.miseenavant, #blogHome.nav-col p.miseenavantLong, #blogHome.nav-col .editorial p strong {
    background: none repeat scroll 0 0 #eee;
/*     border: 1px solid #D2D9BB; */
}
#section.nav-col p.hautdepage, #blogHome.nav-col p.hautdepage  {
	float: right;
}
#section.nav-col .contenu_edito .section ul li, .editorial ul li, #blogHome.nav-col .contenu_edito .section ul li {
    background: url("../picto/puce_rond_grise4.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0) !important;
/*     line-height: 120% !important; */
/*     margin: 3px 0 2px -20px !important; */
    padding-left: 16px !important;
}
#section.nav-col .editorial ol li, #blogHome.nav-col .editorial ol li {
   padding-left: 0px !important;
}
#section.nav-col .surVue, #blogHome.nav-col .surVue {
    color: #644787;
    display: inline-block;
    float: left;
    font-size: 400%;
    font-weight: bold;
    line-height: 32px;
    margin: 0px;
    padding-bottom: 4px;
    padding-right: 4px;
    padding-top: 2px;
}
#blogHome .liste_item {
/* 	margin-top: -20px; */
}
#blogHome h2 span.titreContenu, #section.nav-col h2 span.titreContenu {
    color: #644787 !important;
	background-color: #fff;
	font-size: 120%;
}
#blogHome h2#titre_contenu {
    color: #644787;
    display: block;
    font-weight: normal;
    height: 1%;
    padding: 0px 0 0;
}
#blogHome #titre_contenu span.titreContenu {}
#blogHome #titre_contenu span.titreContenu {}
#blogHome #titre_contenu span.titreContenu, #section.nav-col #titre_contenu span.titreContenu {
    background: none !important;
    border-top: 0px solid #DDDDDD;
    display: block;
    margin-bottom: 0;
    margin-right: 10px;
    margin-top: 0px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-top: 0px;
}

#section.nav-col #titre_contenu span.titreContenu, #blogHome.nav-col #titre_contenu span.titreContenu {
	font-size: 110%; 
}
#section.nav-col h2#titre_contenu, #blogHome.nav-col h2#titre_contenu {
	padding-top: 0px; 
}
#blogHome #titre_contenu span, #blogHome #titre_contenu_list span {
	font-size: 95% !important;
}
#section.nav-col #footer .ha:before {
	content: "";
	color: #666;
}
#blogHome.nav-col #footer .ha:before {
   	content: "Retrouver la rubrique du médiateur sur le site de l'Autorité des marchés financiers"; 
	color: #666;
}
html[lang^="en"] #section.nav-col #footer .ha:before {
 	content: "" !important; 
	color: #fff;
}
#section.nav-col #footer .ha, #blogHome.nav-col #footer .ha {
	clear: both;
	width: 650px;
	float: right;
	padding-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
#section.nav-col #content.editorial li .notePage {
	text-align: justify !important;
	width: 685px;
/* 	display: block; */
}
#section.nav-col #content.editorial li {
	text-align: justify !important;
	width: 685px;
/* 	display: block; */
}
#section.nav-col .erreur {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 12px;
}

/* Aménagements spécifiques pour le blog - Fin */

/* Report du css de amf.css */

ul ul ul ul li:before {
	content: "-";
	position: relative;
	margin-left: -8px;
	left: -10px;
}

ul ul ul ul li {
	list-style-type: none;
}

ul ul ul ul li > p{
	display: inline;
}

.editorial p {
	margin-bottom: 11px;
	line-height: 120%;
	text-align: justify;
}

.editorial {
	font: 12px/100% Arial, Geneva, Helvetica, sans-serif;
	color: #000000;
}

.cke_panel_list h5, .editorial h5 {
	color: #003267;
	font-size: 100%;
	line-height: 100%;
	margin: 12px 0 5px 0;
}

.cke_panel_list h4, .editorial h4 {
	font-size: 110%;
	line-height: 100%;
	margin: 12px 0 5px 0;
}

.cke_panel_list h3, .editorial h3 {
	margin: 12px 0 2px 0;
	color: #333333;
	font-size: 120%;
	line-height: 100%;
	display: block;
	padding-bottom: 2px;
	clear: left;
}

.referencement {
	font-style: italic;
	color: #FF8000;
}

.surligne {
	background-color: rgb(224, 232, 201);
}

.marqueur_langue {
	font-style: italic;
}

.miseenavantLong .titreEncadre, .miseenavant .titreEncadre {
	font-size: 100%;
	display: block;
	font-weight: bold;
	padding-bottom: 6px;
}

.legendeImage {
	display: block;
	margin-top: 0px;
	color: #666666;
	font-size: 90%;
	font-style: italic;
}

.modifHighlight {
	background-color: none;
}

.longdesc {
	font-style: italic;
	color: #808080;
}

.miseenavantLong {
	padding: 8px;
	border: 1px solid #d2d9bb;
	background: #e0e8c9;
	line-height: 120%;
	font-size: 105%;
}

.miseenavant {
	width: 350px;
	
	padding: 8px;
	margin-left: 20px;
	border: 1px solid #d2d9bb;
	background: #e0e8c9;
	line-height: 120%;
	font-size: 105%;
}

.surVue {
	display: inline-block;
	font-size: 400%;
	font-weight: bold;
	margin: 0 5px 0px 5px;
	line-height: 32px;
	/* color: #A8AE97; */
	color: #644787;
	/* width: 120px; */
	float: left;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 6px;
}

/* tableau de donnees */
.editorial table {
	width: 100%;
/* 	background-color: #ffffff; */
}

.editorial table caption {
	padding: 8px;
	border-bottom: 2px solid #ffffff;
	text-align: left;
	font-weight: bold;
	color: #333333;
}

.editorial table th {
	padding: 8px 15px;
	background: #cecece;
	text-align: left;
	border: 1px solid #ffffff !important;
	font-weight: normal;
}

.editorial table td {
	padding: 8px 14px;
	background: #eee;
	border: 1px solid #ffffff !important;
	color: #222;
}

.editorial table .paire td {
	background: #d1ccc7;
}

.editorial table tbody th {
	background: #cecece;
	font-weight: normal;
	color: #000;
	text-align: left;
}

/*
    Style pour nouveau formulaire de mediation
*/

#step-by-step li:nth-child(1) {
    background-color: rgb(238, 238, 238);
}

#step-by-step li:nth-child(1):before {
    border-color: #EEEEEE #EEEEEE #EEEEEE transparent;
}

#step-by-step li:nth-child(1):after {
    border-left: 17px solid #EEEEEE;
}

#step-by-step li:nth-child(2) {
    background-color: rgb(233, 233, 233);
}

#step-by-step li:nth-child(2):before {
    border-color: #E9E9E9 #E9E9E9 #E9E9E9 transparent;
}

#step-by-step li:nth-child(2):after {
    border-left: 17px solid #E9E9E9;
}

#step-by-step li:nth-child(3) {
    background-color: rgb(220, 217, 236);
}

#step-by-step li:nth-child(3):before {
    border-color: #DCD9EC #DCD9EC #DCD9EC transparent;
}

#step-by-step li:nth-child(3):after {
    border-left: 17px solid #DCD9EC;
}

#step-by-step li:nth-child(4) {
    background-color: rgb(183, 169, 199);
}

#step-by-step li:nth-child(4):before {
    border-color: #B7A9C7 #B7A9C7 #B7A9C7 transparent;
}

#step-by-step li:nth-child(4):after {
    border-left: 17px solid #B7A9C7;
}

#step-by-step li:nth-child(5) {
    background-color: rgb(157, 143, 175);
}

#step-by-step li:nth-child(5):before {
    border-color: #9D8FAF #9D8FAF #9D8FAF transparent;
}

#step-by-step li:nth-child(5):after {
    border-left: 17px solid #9D8FAF;
}

#step-by-step {
    /*centering*/
    overflow: hidden;
    width: 100%;
}

#step-by-step ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-left: 0;
}

#step-by-step li {
    text-decoration: none;
    outline: none;
    display: block;
    float: left;
    height: 13px;
    color: white;
    position: relative;
    padding: 26px 3px 27px 4px;
    line-height: 60px;
    margin: 15px 24px 15px 24px;
}

#step-by-step li a {
    padding: 2.5px 8px;
    color: black;
}

#step-by-step li:before,
#step-by-step li:after {
    content: "";
    position: absolute;
    top: 0;
}
#step-by-step li:after {
    border-top: 33px solid transparent;
    border-bottom: 33px solid transparent;
    border-left: 2px solid #000;
    left: 100%;
} 
#step-by-step li:before {
    border-width: 33px 8px 33px 18px;
    border-style: solid;
    border-color: #ddd #ddd #ddd transparent;
    right: 100%;
}

.info_message {
    float: left;
    border : 5px solid #F1AD4E;
    background-color: #F1AD4E;
    padding: 5px;
    margin : 5px;
}

.info_success {
    float: left;
    border : 5px solid #e1e8c9;
    background-color: #e1e8c9;
    padding: 5px;
    margin : 5px;
}

.infobulle {
    color: #000;
    line-height: 13px;
    padding-right: 100px;
    cursor: help;
    background: url("../picto/btn_aide.png") no-repeat scroll 80px -1px transparent !important;
    background-size: contain;
}
